RubyGems Navigation menu

ecircle 0.1.7

The ecircle gem aims to be a full-fledged client for all ecircle services.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.7 - January 03, 2012 (13.5 KB)
  2. 0.1.6 - December 02, 2011 (13.5 KB)
  3. 0.1.5 - November 29, 2011 (13.5 KB)
  4. 0.1.4 - November 28, 2011 (13.0 KB)
  5. 0.1.3 - November 23, 2011 (12.5 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (4):

i18n >= 0
rake >= 0
savon >= 0.9.7

Development 依赖 (5):

random_data = 1.5.2
rspec = 2.6.0
savon_spec ~> 0.1.6
yard >= 0

业主:

作者:

  • Timo Rößner

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 59,320

这个版本 5,059

许可:

需要的 Ruby 版本:

链接: